/* Header fr Unterprogramme SPI_LCD
 * Datei: spi_lcd.h
 * Info: Header fr SPI_LCD
 * Autor: Dirk ????
 * Gendert: Pirkl Max
 * Datum: ????
*/
#define F_CPU		16000000UL	// Crystal frequency in Hz fr delay.h

#include <avr/io.h>
#include <avr/delay.h>
#define Clear_Display		0x01
#define Home_Display		0x02
#define Cursoroff_Display	0x0C
#define Cursoron_Display	0x0F

void lcd_init(void); //Display initialisieren
void lcd_chr(unsigned char c); //Ein zeichen auf dem display anzeigen
void lcd_str(const char *s); //Einen String auf dem display anzeigen
void lcd_clear(void); //inhalt des Displays lschen
void lcd_home(void); //zur ersten Cursorposition springen
void lcd_cursoroff(void); //cursor anzeigen
void lcd_cursoron(void); //curosor ausschalten
void lcd_goto(unsigned char zeile, unsigned char spalte); //springe zu belibiger position
